<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for faq in faqadmin package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  faq module in faqadmin package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Faq',
    'names'         => 'Faqs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Faqs',
        'sub'   => 'Faqs',
        'list'  => 'List of faqs',
        'edit'  => 'Edit faq',
        'create'    => 'Create new faq'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'type'                => ['buyer','supplier','buyer_supplier',''],
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'question'                   => 'Please enter question',
        'answer'                     => 'Please enter answer',
        'type'                       => 'Please select type',
        'category_id'                => 'Please enter category id',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'question'                   => 'Question',
        'answer'                     => 'Answer',
        'type'                       => 'Type',
        'category_id'                => 'Category id',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'question'                   => ['name' => 'Question', 'data-column' => 1, 'checked'],
        'answer'                     => ['name' => 'Answer', 'data-column' => 2, 'checked'],
        'type'                       => ['name' => 'Type', 'data-column' => 3, 'checked'],
        'category_id'                => ['name' => 'Category id', 'data-column' => 4, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 5, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 6, 'checked'],
        'user_id'                    => ['name' => 'User id', 'data-column' => 7, 'checked'],
        'user_type'                  => ['name' => 'User type', 'data-column' => 8, 'checked'],
        'upload_folder'              => ['name' => 'Upload folder', 'data-column' => 9, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Faqs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
