            @include('faqadmin::faq.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('faqadmin::faq.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($faq->defaultImage('images' , 'xl'))!!}" alt="{{$faq->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('faqadmin::faq.label.id') !!}
                </label><br />
                    {!! $faq['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="question">
                    {!! trans('faqadmin::faq.label.question') !!}
                </label><br />
                    {!! $faq['question'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="answer">
                    {!! trans('faqadmin::faq.label.answer') !!}
                </label><br />
                    {!! $faq['answer'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('faqadmin::faq.label.type') !!}
                </label><br />
                    {!! $faq['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('faqadmin::faq.label.category_id') !!}
                </label><br />
                    {!! $faq['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('faqadmin::faq.label.slug') !!}
                </label><br />
                    {!! $faq['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('faqadmin::faq.label.title') !!}
                </label><br />
                    {!! $faq['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('faqadmin::faq.label.status') !!}
                </label><br />
                    {!! $faq['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('faqadmin::faq.label.user_id') !!}
                </label><br />
                    {!! $faq['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('faqadmin::faq.label.user_type') !!}
                </label><br />
                    {!! $faq['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('faqadmin::faq.label.upload_folder') !!}
                </label><br />
                    {!! $faq['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('faqadmin::faq.label.deleted_at') !!}
                </label><br />
                    {!! $faq['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('faqadmin::faq.label.created_at') !!}
                </label><br />
                    {!! $faq['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('faqadmin::faq.label.updated_at') !!}
                </label><br />
                    {!! $faq['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('faqadmin::faq.label.PRIMARY') !!}
                </label><br />
                    {!! $faq['PRIMARY'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('question')
                       -> label(trans('faqadmin::faq.label.question'))
                       -> placeholder(trans('faqadmin::faq.placeholder.question'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('answer')
                       -> label(trans('faqadmin::faq.label.answer'))
                       -> placeholder(trans('faqadmin::faq.placeholder.answer'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('type')
                   -> radios(trans('faqadmin::faq.options.type'))
                   -> label(trans('faqadmin::faq.label.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('faqadmin::faq.label.category_id'))
                       -> placeholder(trans('faqadmin::faq.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('faqadmin::faq.label.title'))
                       -> placeholder(trans('faqadmin::faq.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('user_type')
                       -> label(trans('faqadmin::faq.label.user_type'))
                       -> placeholder(trans('faqadmin::faq.placeholder.user_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('upload_folder')
                       -> label(trans('faqadmin::faq.label.upload_folder'))
                       -> placeholder(trans('faqadmin::faq.placeholder.upload_folder'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('PRIMARY')
                       -> label(trans('faqadmin::faq.label.PRIMARY'))
                       -> placeholder(trans('faqadmin::faq.placeholder.PRIMARY'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



