<?php

// API routes  for faq
Route::prefix('{guard}/faqadmin')->group(function () {
    Route::get('faq/form/{element}', 'FaqAPIController@form');
    Route::resource('faq', 'FaqAPIController');
});

// Public routes for faq
Route::get('faqadmins/', 'FaqPublicController@index');
Route::get('faqadmins/{slug?}', 'FaqPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for faqadmins
            Route::prefix('{guard}/faqadmin')->group(function () {
                Route::get('faq/form/{element}', 'FaqAPIController@form');
                Route::apiResource('faq', 'FaqAPIController');
            });
            // Public routes for faqadmins
            Route::get('faqadmin/Faq', 'FaqPublicController@getFaq');
        }
    );
}

